

body {
  background-color: rgb(255, 255, 255);
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 12px;
}

div.fixedew72 {
  position: fixed;
  z-index:1;
}

div.updatedposition {
  position: absolute;
  top:20px;
  left:150px;
  width:450px;
  height:20px;
  background-color: #ffffff;
  text-align: right;
}

div.quoteposition {
  position: absolute;
  top:40px;
  left:150px;
  width:419px;
  height:80px;
  border-color: rgb(0, 0, 0);
  border-style: solid;
  border-width: 1px;
  background-color: #af5218;
  padding: 15px;
}

div.dailyworries {
  position: absolute;
  top:152px;
  left:50px;
  width:150px;
  height:16px;
  border-color: rgb(0, 0, 0);
  border-style: solid;
  border-width: 1px;
  background-color: #ffffff;
  padding-left: 10px;
}

div.dezeweek {
  position: absolute;
  top:152px;
  left:150px;
  width:250px;
  height:16px;
  border-color: rgb(0, 0, 0);
  border-style: solid;
  border-width: 1px;
  background-color: #ffffff;
  padding-left: 10px;
}

div.columns {
  position: absolute;
  top:152px;
  left:419px;
  width:170px;
  height:16px;
  border-color: rgb(0, 0, 0);
  border-style: solid;
  border-width: 1px;
  background-color: #ffffff;
  padding-right: 10px;
}





div.columnscontent {
  position: absolute;
  top:168px;
  left:419px;
  width:150px;
  height:100px;
  border-color: rgb(0, 0, 0);
  border-style: solid;
  border-width: 1px;
  background-color: #42897e;
  padding: 15px;
}



.title {
  font-size: 40px;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  color: #363636;
}

 .date {
  font-size: 11px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: #000000;
  
      }

  .quote {
  font-size: 11px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: #fFffff;
      }



